spec:
- raja:
    version: 0.13.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      examples: true
      exercises: true
      ipo: false
      openmp: true
      rocm: false
      shared: true
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6gw6fiqzhgy6m6kjqcizhom6gi2mp65h4xyfqzw5thxg3ildoenq====
    dependencies:
      blt:
        hash: 6d3y5wnbtxtkvm7wpkezmoucv7bzh4ws
        type:
        - build
      camp:
        hash: 5w7qmdktxx47jg3plel4kigxwz5ordgq
        type:
        - build
        - link
      cmake:
        hash: tnryid5ufgm55emboxlqhckpzboaug2m
        type:
        - build
      cuda:
        hash: pid34najm72bydw4qiuryh5u3l6qvgip
        type:
        - build
        - link
    hash: oean6ahvxgc7shdyzems2dpqdcuwntu3
    full_hash: cogqomel2fhdbig7cy6xf4trfwtum4wv
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: tnryid5ufgm55emboxlqhckpzboaug2m
        type:
        - run
    hash: iilez5t2u45enlhanctmyhnxn6rtt5mn
    full_hash: 6d3y5wnbtxtkvm7wpkezmoucv7bzh4ws
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
    hash: l7aasb3tvtytbxtg3zmhrzfss3bbws6f
    full_hash: tnryid5ufgm55emboxlqhckpzboaug2m
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: pybj5uymw3owja75vno3cffdonoukl3f
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: oddkrowlpppx5tezj45sqos6j7yrtybq
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: dvmvc7lhiztfaial5btna5rdqmglil4j
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: x3zusa4tlr2ymujffgyclje7ozkffirw
    full_hash: dvmvc7lhiztfaial5btna5rdqmglil4j
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: tnryid5ufgm55emboxlqhckpzboaug2m
        type:
        - build
      cub:
        hash: a3syalxcnoc3l36qfjzmzzrl5te6rvhy
        type:
        - build
        - link
      cuda:
        hash: pid34najm72bydw4qiuryh5u3l6qvgip
        type:
        - build
        - link
    hash: mfj5lfzlimkwcdfr67gi4jh6x6nv3fwc
    full_hash: 5w7qmdktxx47jg3plel4kigxwz5ordgq
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: du4zu3fct2fdw6o6nqk5vfphdgflfy45
    full_hash: a3syalxcnoc3l36qfjzmzzrl5te6rvhy
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vypy2uss5y3xwdmw63i6o5gqralgn4z2l5732lnezaqrmijxzhcq====
    dependencies:
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
    hash: adyznhbqff2avzj2zuqwe3sh4xkftt47
    full_hash: pid34najm72bydw4qiuryh5u3l6qvgip
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 732acd525fbeeb033a510db1e2e46f432a7c723f19f431a4050e20620ec58ff7
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/raja-0.13.0-oean6ahvxgc7shdyzems2dpqdcuwntu3
  relative_rpaths: false
